
PENGADIAN EMAS - Bug #15865

BE [GOLD] EDW Data

28 February 2023 04:16 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 28 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Gold_Holding Data

o   GOLD_TOT_PRC calculation, if it is done manually, there is a difference, as below which is highlighted in yellow (Jumlah Emas x

Harga Jual Emas)

2. Gold_Transaction

o   TX_TP value SL, OP, based on BRD should be Registrasi&Beli / Beli / Jual / Fee

o   GOLD_TRX_TOT value is “0” zero

o   PRC_SELL value is “0” zero

o   GOLD_PRC_TOT_IDR should b “Jumlah Emas x Harga Jual Emas”

o   TX_ST value is “00”

3. Gold_Price

o   PRC_BUY_AMT value is “0” zero

o   PRC_Sell_AMT value is “0” zero

o   PRC_CNT value is “1”

History

#1 - 01 March 2023 05:20 PM - santhosh Krishna

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03 March 2023 08:55 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

#3 - 03 March 2023 09:51 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

To test by Surya

Files

EDW_Data_Gold.xls 48.5 KB 28 February 2023 AMARBEER SINGH SIDHU amar.beer
